nwg-shell (base shell and utils for Sway-based shell)

Base package of utils and configurations for nwg-shell.

This package acts as a meta-package to pull in all
the dependencies for building the entire nwg-shell
project.

Installation of the nwg-shell WM on Slackware:

First build/install this package and all of
the dependencies.

Ensure your $USER is in the 'video' group.

1. Run (as $USER) 'xdg-user-dirs-update'
2. then Run 'nwg-shell-installer -a'
3. Launch 'sway'

By default nwg-shell uses:
-Firefox (web browsing)
-mousepad (text editor)
-thunar (file explorer)

Ensure you have a full Slackware install
(or everything but /kde). Default apps are
from XFCE, so ensure you've installed the
package series.

All defaults are user configurable within the WM.
